<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/html" href="./css/style.css">
    <title>Home work 2 js</title>
</head>

<body>
    <div class="triangle"></div>
    <div сlass="diamond"></div>
    <div class="rectangle"></div>

    <script src="./js/code-2.js"></script>
</body>

</html>